.toplinks {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;}
	
	.toplinks a:link {
	color: #CC0000;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
} 
	.toplinks a:visited {color: #CC0000;font-size: 11px;text-decoration: none;font-weight: bold;}
	.toplinks a:hover {
	color: #999933;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
	.toplinks a:active {color: #CC0000;font-size: 11px;text-decoration: none;font-weight: bold;
}
	
	
	
	.bottomlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;}
	
	.bottomlinks a:link {font-family: Arial, Helvetica, sans-serif; color: #000000;font-size: 11px;text-decoration: underline;font-weight: normal;} 
	.bottomlinks a:visited {font-family: Arial, Helvetica, sans-serif; color: #000000;font-size: 11px;text-decoration: underline;font-weight: normal;}
	.bottomlinks a:hover {font-family: Arial, Helvetica, sans-serif; color: #CC0000; text-decoration: underline; font-weight: normal;}
	.bottomlinks a:active {font-family: Arial, Helvetica, sans-serif; color: #CC0000;font-size: 11px;text-decoration: underline;font-weight: normal;
}
	
	.serviceslinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;}
	
	.serviceslinks  a:link {font-family: Arial, Helvetica, sans-serif; color:#000000;font-size: 12px;text-decoration: underline;font-weight:normal;} 
	.serviceslinks  a:visited  {font-family: Arial, Helvetica, sans-serif; color:#CC6600;font-size: 12px;text-decoration: underline;font-weight:normal;} 
	
	.serviceslinks  a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
}
	.serviceslinks  a:active {font-family: Arial, Helvetica, sans-serif; color:#CC0000;font-size: 12px;text-decoration: underline;font-weight:normal;} 
	}
	
.navbg {
	background-image: url(images/flexi_02.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
